uuid: ee3693e6-2a01-4850-a464-099930242d42
langcode: en
status: true
dependencies:
  config:
    - flag.flag.dossier
  module:
    - flag
id: flag_action.dossier_unflag
label: 'Unflag this item'
type: node
plugin: 'flag_action:dossier_unflag'
configuration:
  flag_id: dossier
  flag_action: unflag
